package com.sqx.modules.pay.entity;

import lombok.Getter;

@Getter
public enum WithdrawTypeEnum {
    RED_ENVELOPE(0),
    MANUAL(1);

    private final Integer value;

    WithdrawTypeEnum(Integer value) {
        this.value = value;
    }
}
